.l-menu_main {
    padding-top: 74px;
}
.page_ttl_area {
    margin-top: 4rem;
    margin-bottom: 6rem;
}
.page_ttl_inner {
    max-width: 1024px;
    padding-top: 1.25rem;
    overflow-x: visible;
    display: flex;
    position: relative;
    height: 75px;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}
.page_ttl_shadow {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 2.5rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 235, 243);
    top: 0;
}
.page_ttl_shadow > div {
    width: 100px;
    height: 100px;
    position: absolute;
    left: -7rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 244, 242);
    top: 2rem;
}
.page_ttl_en {
    font-size: 4rem;
    color: rgb(212, 199, 190);
    line-height: 1;
    font-style: italic;
    font-weight: 400;
    font-family: minion-3-display, serif;
    transform: translate(0,0) rotate(-6deg) skewX(0) skewY(0) scaleX(1) scaleX(1);
    transform-origin: bottom left;
    display: inline-block;
    position: relative;
}
.page_ttl_ja {
    font-size: 1.5rem;
    line-height: 1.75rem;
    color: rgb(210, 115, 130);
    letter-spacing: .1em;
    padding-left: 1.2rem;
    font-weight: inherit;
}
@media screen and (max-width:767px){
    .page_ttl_area {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .page_ttl_en {
        font-size: 3rem;
    }
    .page_ttl_shadow { 
        width: 75px;
        height: 75px;
    }
    .page_ttl_shadow > div { 
        width: 75px;
        height: 75px;
    }
}

/* menu_top */
.l-menu_top {
    margin-bottom: 6rem;
}
.l-menu_top_inner {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 1.5rem;
}
.l-menu_top_txt {
    line-height: 1.9;
    font-size: 1.5rem;
    text-align: center;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: .07em;
    font-weight: 300;
    animation-duration: .9s;
    animation: fade-move-up .5s ease both;
}

@media screen and (max-width:767px){
    .l-menu_top_txt {
        font-size: 1.4rem;
    }
}

/* main */
.l-menu {
    display: flex;
    gap: 8rem;
    flex-direction: column;
    margin-bottom: 7rem;
}
.l-menu_area {
    overflow-x: clip;
    isolation: isolate;
    position: relative;
}
.l-menu_area_inner {
    max-width: 1024px;
    padding-bottom: 6rem;
    position: relative;
    margin: 0 auto;
}
.bg_r-b {
    width: 9999px;
    position: absolute;
    top: 3rem;
    right: auto;
    left: 3rem;
    bottom: 0;
    background-color: rgb(233,227,223);
    z-index: -2;
}
.bg_l-t {
    width: 9999px;
    position: absolute;
    top: 0;
    right: auto;
    right: 3rem;
    bottom: 2.5rem;
    background-color: rgb(246,244,242);
    z-index: -1;
}

.bg_l-b {
    width: 9999px;
    position: absolute;
    top: 3rem;
    right: auto;
    right: 3rem;
    bottom: 0;
    background-color: rgb(233,227,223);
    z-index: -2;
}
.bg_r-t {
    width: 9999px;
    position: absolute;
    top: 0;
    right: auto;
    left: 3rem;
    bottom: 2.5rem;
    background-color: rgb(246,244,242);
    z-index: -1;
}

.l-menu_ttl_area {
    position: relative;
}
.l-menu_ttl_en {
    color: rgb(212,199,190);
    line-height: 1;
    font-style: italic;
    font-weight: 400;
    font-size: 3rem;
    font-family: minion-3-display, serif;
    transform: translate(0,0) rotate(-6deg) skewX(0) skewY(0) scaleX(1) scaleX(1);
    transform-origin: bottom left;
    display: inline-block;
}
.l-menu_ttl_ja {
    font-size: 1.5rem;
    line-height: 2rem;
    color: rgb(210, 115, 130);
    letter-spacing: .2em;
    padding-left: 7rem;
    margin-bottom: 2rem;
}
.l-menu_container {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-bottom: 3.5rem;
    position: relative;
}
.l-menu_contentBox {
    padding: 1.5rem 2rem;
    background-color: rgb(255,255,255);
    overflow-x: clip;
    isolation: isolate;
    box-shadow: 2px 2px 2px 5px #dedcdb;
    -moz-box-shadow: 2px 2px 5px 2px #dedcdb;
    -webkit-box-shadow: 2px 2px 5px 2px #dedcdb;
}
.l-menu_content {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-bottom: 1rem;
}
.l-menu_content_img {
    width: 100%;
    aspect-ratio: 4 / 3;
    margin-bottom: 1rem;
    position: relative;
}
.l-menu_content_img img {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    color: transparent;
}
.l-menu_content_menu {
    padding-left: 1.5rem;
}
.l-menu_content_menu-price {
    padding-bottom: 1rem;
    border-bottom: 1px solid rgb(212,199,190); 
    margin-bottom: 1.5rem;
}
.l-menu_content_menu-price span {
    font-weight: 300;
    font-size: 1.25rem;
    margin-left: .25rem;
}
.l-menu_content_menu-list {
    font-size: 1.25rem;
    line-height: 1.7142857;
    letter-spacing: .1em;
    font-weight: 300;
    max-width: none;
}
.l-menu_content_menu-list ul {
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 1.57em;
    list-style: disc;
}
.l-menu_content_menu-list ul li {
    list-style: disc;
}
.l-menu_content_desc {
    font-size: 1rem;
    line-height: 1.75;
    font-weight: 300;
    margin-bottom: 1rem;
}

@media screen and (max-width:1023px){
    .l-menu_area_inner {
        max-width: 768px;
    }
}
@media screen and (max-width:767px){
    .l-menu_container {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .l-menu_content_desc > p {
        font-size: 1.4rem;
    }
    .l-menu_ttl_area {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .l-menu_ttl_ja {
        font-size: 1.25rem !important;
    }
}

.l_menu-txt_container {
    display: grid;
    column-gap: 2rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: 1.5rem;
    background-color: rgb(255,255,255);
    position: relative;
}
.l_menu-txt_contentBox {
    padding: 1rem 0;
    background-color: rgb(255,255,255);
    border-top: 1px solid rgb(212, 199, 190);
}
.l_menu-txt_content_subttl {
    font-size: 1.4rem;
}
.l_menu-txt_content_ttl {
    font-size: 1.6rem;
    line-height: 2.5rem;
    font-weight: bold;
}
.l_menu-txt_content_price {
    font-size: 2rem;
    line-height: 3rem;
    font-weight: bold;
}
.l_menu-txt_content_price span {
    font-weight: 300;
    font-size: 1.4rem;
}
.l_menu-txt_content_desc {
    font-size: 1.4rem;
    margin-top: 1rem;
    line-height: 1.5;
}


@keyframes fade-move-up {
    0% {
        opacity: 0;
        transform: translateY(2rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}